#
# Bacula Administration Tool (bat) configuration file
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = bacula-dir
  DIRport = 9101
  address = bacula.domain.tld
  Password = "i01iOsXw+N2XwWO/5UpWYqxuyXZeoZnnDl4WeDU2BI+Q"
}
